FFGLUT(1)

NAME
ffglut - a visualisation tool, based on the GLUT library, used for viewing meshes and results within FreeFem++

SYNOPSIS
ffglut

DESCRIPTION
This manual page documents briefly the scope of the ffglut command.

ffglut command generates visualisation windows, with the help of the GLUT library, for viewing meshes and results within FreeFem++. It is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM).

AUTHOR
ffglut was written by Frédéric Hecht<hecht@ann.jussieu.fr>.

This manual page was created by Dimitrios Eftaxiopoulos <eftaxi12@otenet.gr>, for the Debian project (and may be used by others).